## evolution-python 0.0.3-1osso1

=== debian/changelog ===
evolution-python (0.0.3-1osso1) unstable; urgency=low

  * Bump version to 0.0.3-1osso1. 

 -- Lauro Moura Maranhao Neto <lauro.neto@indt.org.br>  Tue, 21 Aug 2007 09:27:28 -0300

evolution-python (0.0.1-1osso2) unstable; urgency=low

  * Updating patches after they were accepted by upstream. 

 -- Lauro Moura Maranhao Neto <lauro.neto@indt.org.br>  Mon, 20 Aug 2007 16:16:43 -0300

evolution-python (0.0.1-1osso1) unstable; urgency=low

  * First python-evolution release.

 -- Lauro Moura Maranhao Neto <lauro.neto@indt.org.br>  Mon, 04 Jun 2007 17:05:00 -0300
