## evolution-python 0.0.4-1osso1

=== debian/changelog ===
evolution-python (0.0.4-1osso1) unstable; urgency=low

  * Bump to 0.0.4-1osso1
  * Added EBook.get_contacts
  * Added EVCard and EVCardAttribute types (with most methods and small test
    suite)
  * Cleaned up warnings when building.

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Tue, 26 Feb 2008 17:58:57 -0300
