=== debian/control ===
Source: evolution-python
Priority: optional
Section: python
Maintainer: Osvaldo Santana Neto <osvaldo.santana@indt.org.br>
Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso4), python2.5-dev (>= 2.5.1-1osso2), libgtk2.0-dev, libglib2.0-dev, libebook-dev (>= 1.4.0)
Standards-Version: 3.6.1

Package: python2.5-evolution
Architecture: any
Depends: python2.5-gtk2 (>= 2.10.3-1osso4), python2.5 (>= 2.5.1-1osso2), libdbus-glib-1-2, libgtk2.0-0, libpango1.0-0, libglib2.0-0, libebook ( >= 1.4.0) ${shlibs:Depends}
Description: Python bindings for Libosso library

Package: python2.5-evolution-dev
Architecture: all
Depends: python2.5-evolution (= ${Source-Version})
Description: Examples and header files for Python bindings for Libosso library
